/* ====================================================================
   TEMPLATE: ytw_alalycos v1.0
   AUTHOR: Franck Scipion, YTW (http://www.yatienesweb.info)
   DATE: January 2004
   BROWSERS PASSED: Internet Explorer 6, Internet Explorer 5.5, Mozilla 1.6,
   Netscape 7.1, Opera 7.11	
   ==================================================================== */

/* ====================================================================   
   Artwork (.png, .gif & .jpg), COPYRIGHTS 2004, Franck Scipion, YTW (http://www.yatienesweb.info)
   all rights reserved
   ==================================================================== */

/* ==================================================================== 
   Except clearly notified, the .php & .css files available in the download 
   section are ruled by a Creative Commons licence "Attribution-Non 
   Commercial- Share Alike 1.0".

   You are free to use the work & to make derivative works, under the following 
   conditions:
	§Attribution:  You must give the original author credit. We apreciate a 
		       link back to our home page http://www.yatienesweb.info
	§Share Alike:  If you alter, transform, or build upon this work, you 
                       may distribute the resulting work only under a license 
                       identical to this one, making clear to others the license 
                       terms of this work.
	§Non-Commercial: You may not use this work for commercial purposes. 

   For any reuse or distribution, you must make clear to others the license terms of this work. 
   Any of these conditions can be waived if you get permission from the author. 
   
   Your fair use and other rights are in no way affected by the above.                                  
   ==================================================================== */

/* --Default Class Settings-- */

a.mainlevel,
a.mainlevel:link 
a.mainlevel:active {
	font-size: 12px;
	font-weight: normal;
	color: #709fd3;
	margin: 0px;
	text-decoration:none;
	background: url(../images/bullet.gif) no-repeat 0 2px;
	padding-left:10px; padding-right:10px; padding-top:0; padding-bottom:0
}

a.mainlevel:visited {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	color: #709fd3;
}

a.mainlevel:hover {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	background-color: #709fd3;
	color: #fff;
}

a.sublevel,
a.sublevel:link 
a.sublevel:active {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	color: #709fd3;
	text-decoration:none;
	background: url(../images/bullet.gif) no-repeat 0 2px;
	padding-left:10px; padding-right:10px; padding-top:0; padding-bottom:0
}

a.sublevel:visited {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	color: #709fd3;
}

a.sublevel:hover {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	background-color: #709fd3;
	color: #fff;
}


/* For content item titles that are hyperlink instead of Read On */

a.contentpagetitle:link, a.contentpagetitle:visited {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	color: #709fd3;
	text-decoration:none;
	}

a.contentpagetitle:hover {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	background-color: #709fd3;
	color: #fff;
	}

/* Modules */

table.moduletable th {
	color: #ffc76f;
	font-size: 11px;
	text-decoration: underline;
	text-transform: uppercase;
	font-weight: bold;
	margin: 0px;
}

table.moduletable td {
	font-size: 12px;
	font-weight: normal;
	color: #709fd3;
	margin: 0px;
}

table.moduletable a,
table.moduletable a:link 
table.moduletable a:active {
	font-size: 12px;
	font-weight: normal;
	color: #709fd3;
	margin: 0px;
	text-decoration:none;
}

table.moduletable a:visited {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	color: #709fd3;
}

table.moduletable a:hover {
	font-size: 12px;
	font-weight: normal;
	margin: 0px;
	background-color: #709fd3;
	color: #fff;
}


/* Content - Sections & Categories */

.contentheading {	
	background-color: #5C859F; //#709fd3;
	color: #fff;
	padding: 0px 5px 0px 5px;
	font-size: 12px;
	font-weight: bold;
	margin-right: 10px;
	}

.contentpagetitle {
	color: #709fd3;
	font-size: 12px;
	}

.contentdescription {
	font-size: 12px;
	color: #505050;
	text-align: justify;
	}

/* Links */

a.blogsection:link, a.blogsection:visited {
	color: #808080;
	text-decoration:none;
	background: url(../images/arrow.gif) no-repeat 0 2px;
	font: 12px "trebuchet ms", tahoma, Geneva, Arial, Helvetica, sans-serif;
	padding-left:10px; padding-right:10px; padding-top:0; padding-bottom:0
	}

a.blogsection:hover {
	background: #709fd3 url(../images/arrow.gif) no-repeat center left;
	font: 12px "trebuchet ms", tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #fff;
	padding-left:15px; padding-right:10px; padding-top:0px; padding-bottom:0
	}

a.weblinks:link, a.weblinks:visited {
	color: #808080;
 	text-transform:uppercase;
	background: url(../images/download.gif) no-repeat center left;
	font: 12px "trebuchet ms", tahoma, Geneva, Arial, Helvetica, sans-serif;
	padding-left:15px; padding-right:10px; padding-top:0px; padding-bottom:0	
	}

a.weblinks:hover {
	background: #505050 url(../images/download.gif) no-repeat center left;
	font: 12px "trebuchet ms", tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #fff;
 	text-transform:uppercase;
	padding-left:15px; padding-right:10px; padding-top:0px; padding-bottom:0
	}

a.readon:link, a.readon:visited {
	color: #808080;
 	text-transform:uppercase;
	background: url(../images/readon.gif) no-repeat center left;
	font: 12px "trebuchet ms", tahoma, Geneva, Arial, Helvetica, sans-serif;
	padding-left:15px; padding-right:10px; padding-top:0px; padding-bottom:0	
	}

a.readon:hover {
	background: #505050 url(../images/readon.gif) no-repeat center left;
	font: 12px "trebuchet ms", tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #fff;
 	text-transform:uppercase;
	padding-left:15px; padding-right:10px; padding-top:0px; padding-bottom:0
	}


/* forms */
form {
	margin: 0px;
	padding: 0px;
}
.inputbox {
	font: 11px "trebuchet ms", tahoma, Geneva, Arial, Helvetica, sans-serif;
}
.button {
	font: 11px "trebuchet ms", tahoma, Geneva, Arial, Helvetica, sans-serif;
}

/** category text format and links **/
.category {
	color: #505050; 
	background: url(../images/arrow.gif) no-repeat 0 2px;
	font: 12px "trebuchet ms", tahoma, Geneva, Arial, Helvetica, sans-serif;
	padding-left:10px; padding-right:10px; padding-top:0; padding-bottom:0
	}

a.category:link, a.category:visited {
	font: 12px "trebuchet ms", tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #808080;
 	text-transform:uppercase;
	}

a.category:hover {
	font: 12px "trebuchet ms", tahoma, Geneva, Arial, Helvetica, sans-serif;
	background-color: #505050;
	color: #fff;
 	text-transform:uppercase;
	}

.poll {
	font: 9px "trebuchet ms", tahoma, Geneva, Arial, Helvetica, sans-serif;
	color: #fff;
	line-height: 14px
	}

.sectiontableentry1 {
	color: #709fd3;
	background-color : #fff;
	}
	
.sectiontableentry2 {
	color: #709fd3;
	background-color: #fafbfc;
	}

.sectiontableheader {
	background-color: #709fd3;
	font-weight: bold;
	color: #ffc76f;
	}

.small {
	font-size: 10px;
	color: #fff;
	text-decoration: none;
	font-weight: normal;
	}

.frontpageheader {
	color: #505050;
	text-decoration: underline;
	text-align: center;
	font-weight: bold;
	}

.pathway {
	color: #505050;
	}

.smalldark {
		font-size: 10px;
		color: #505050;
        text-decoration: none;
        font-weight: normal;
        }

#footer .smalldark {
		font-size: 10px;
		color: #505050;
        text-decoration: none;
        }


.newsfeedheading {
	color: #505050; 
        }

.newsfeeddate {
	color: #505050; 
	font-size: 10px;
}

.createdate {
	color: #505050; 
	font-size: 10px; 
	}

.modifydate {
	color: #505050; 
	font-size: 10px;
	}

.fase4rdf {
	color: #505050; 
	font-size: 10px;
	}

a.fase4rdf:link {
	font-size: 10px;
	color: #808080;
 	text-transform:uppercase;
	}

a.fase4rdf:hover {
	font-size: 10px;
	background-color: #505050;
	color: #fff;
 	text-transform:uppercase;
	}

.pagenav {
	font-weight: normal;
}

a.pagenav, a.pagenav:visited {
	font-size: 10px;
	color: #808080;
 	text-transform:uppercase;
}

a.pagenav:hover {
	font-size: 10px;
	background-color: #505050;
	color: #fff;
 	text-transform:uppercase;
}

.pagenavbar {
	
}

/* Content voting */
.content_rating {
	font-weight: normal;
	font-size: 8pt;
}

.content_vote {
	font-weight: normal;
	font-size: 8pt;
}



/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #e0e0e0;
}

/* Text passed with mosmsg url parameter */
.message {
	font-weight: bold;
	font-size : 10pt;
	color : #ff6600;
	text-align: center;
}


.contentpaneopen {
	width: 90%;
}

